Emgmbh\MarketBundle\Entity\MarketAnnualInstruction:
    exclusion_policy: all
    properties:
        id:
            groups:
                - markets_annual_instruction
        createdAt:
            groups:
                - markets_annual_instruction
        market:
            groups:
                - markets_annual_instruction
        costGroup:
            groups:
                - markets_annual_instruction
        workers:
            groups:
                - markets_annual_instruction